Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ESF_Copy_On_Write.cpp File Reference

`#include "ESF_Copy_On_Write.h"`
`#include "ESF_Copy_On_Write.i"`

Include dependency graph for ESF_Copy_On_Write.cpp:

## Functions
const char * | get_rcsid_ESF_ESF_Copy_On_Write (const char *)
## Variables
const char * | rcsid_ESF_ESF_Copy_On_Write = get_rcsid_ESF_ESF_Copy_On_Write ( rcsid_ESF_ESF_Copy_On_Write )

## Function Documentation

const char* get_rcsid_ESF_ESF_Copy_On_Write | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ESF_ESF_Copy_On_Write = get_rcsid_ESF_ESF_Copy_On_Write ( rcsid_ESF_ESF_Copy_On_Write )`[static]`